#header{
	min-height: 80px;
	padding-bottom:0px;
}

.logo-acp{
	display: block;
	margin: 16px 0 0 0;
	background-image: url("../../sj/images/powered_acp.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 134px;
	height: 44px;
}

#quickbooking{
	background: url(../../images/train.jpg) 100% 60% #d3d4d5;
	color:white;
	padding-bottom:30px;
}
section{
	padding-bottom:50px;
}
section#thebreadcrumb{
	padding-bottom:0px;
	background:#f5f5f5;
}
#banner{
	background:white;
}
.intro{
	padding:40px 0px 50px 0px;
	text-align:center;
}
.intro p{
	font-size:130%;
}
#footer{
	background:#ececec;
	padding:30px 0px;
}

#footer ul{
	list-style-type: none;
    margin: 0;
    padding: 0;
}
#footer ul li {
	float:left;
}
#footer li:not(:first-child):before {
    content: "|";
	padding:0px 10px;
}
#footer-logo{
	width:120px;
	height:49px;
	float:right;
	background: url(../../gulfair/images/footer-logo.png);
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}
.nav-tabs li{
	font-size:20px;
}

.form-control.age_of_traveller{
    width:50px; 
}
.quickbooking_submit{
    display: block; width: 100%;
}